Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros | Functions
params.cpp File Reference
`#include "mfcpch.h"`
`#include <stdio.h>`
`#include <string.h>`
`#include <stdlib.h>`
`#include "genericvector.h"`
`#include "scanutils.h"`
`#include "tprintf.h"`
`#include "params.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | PLUS '+'
#define | MINUS '-'
#define | EQUAL '='

## Functions

tesseract::ParamsVectors * | GlobalParams ()

## Macro Definition Documentation

#define EQUAL '='

Definition at line 33 of file params.cpp.

#define MINUS '-'

Definition at line 32 of file params.cpp.

#define PLUS '+'

Definition at line 31 of file params.cpp.

## Function Documentation

tesseract::ParamsVectors* GlobalParams | ( |  | ) |

Definition at line 35 of file params.cpp.

{
static tesseract::ParamsVectors *global_params =
new tesseract::ParamsVectors();
return global_params;
}